@charset "utf-8";

/*전체 레이아웃*/
#wrap {width: 1300px; overflow: auto;}
#header {width: 1300px;  background: #ccc;}
#side {width: 200px;;  border: 1px solid #ccc; float: left; }
#cont {width: 1300px;  border-right: 1px solid #ccc; float: left;}
#footer {width: 1300px; height: 40px; background: #444; float: left; }

.input_box_layout {margin-left: 230px;}/*제목과 입력제목의 간격유지*/

/*input 체크, 라디오,텍스트 박스, 버튼 등 디자인*/


input[type="checkbox"] {width:20px;height:20px;} 

input {
    font-size: 15px;
}
.cursor {cursor: pointer;}

input[type=text]:focus {
  background-color: lightblue;
}
/* 라디오 버튼 스타일 */
input[type=radio] {
    width: 25px;
    height:25px;
    padding: 0 5px 0 0;
    }

/*상품등록, 수정, 복사, 목록이동 버튼 관련*/
.emdfhr_button .button {
 background-color: #4CAF50; /* Green */
  border: 1px solid green;
  color: white;
  margin-bottom: 5px;
  padding: 10px 30px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 5px;
  width: 130px;
  display: block;
}



.emdfhr_button .button:not(:last-child) {
  border-bottom: none; 
}

.emdfhr_button .button:hover {
  background-color: #3e8e41;
}

.btn {
background-color:azure;
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}


.emdfhr_button .button:not(:last-child) {
  border-bottom: none; 
}

.emdfhr_button .button:hover {
  background-color: #3e8e41;
}
/* //상품등록, 수정, 복사, 목록이동 버튼 관련*/
/*
input[type=number]숫자타입하면 입력창옆에 나오는 화살표 없애는 방법
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
*/
/*입력텍스트 input*/
.inp_sty1 {width: 120px; font-size: 14px; margin-bottom: 5px; text-align:right;}
.inp_sty2 {width: 60px; font-size: 14px; margin-bottom: 5px; text-align:right;}
/*텍스트 */
.gkqtksrmafl_style {width: 60px; font-size: 14px; margin-bottom: 5px; text-align:right;}

/*입력 제목리스트*/
.titel_list_style {background-color: rgb(220, 243, 252); padding: 7px 7px 7px 9px; line-height:30px}
.titel_list_style2 {background-color:#777; color: #fff;}

/* 헤더 상단메뉴 */
#header .h_nav {position: relative;}
#header .h_nav h1 {
    position: absolute; top: -18px; left: 0px; 
    color: #fff; 
    width: 200px; 
    height: 30px; 
    padding: 11px 0; 
    background-color: #4CAF50; 
    text-align: center; 
    font-size: 20px;
    
}
#header .h_nav h1 a {
    display: block; 
    padding: 12px; 
    color: #fff;
}


#header .h_nav > ul {
    margin: 0 0 0 200px;;
  }

#header .h_nav ul {
    background-color: #333;
}

#header .h_nav ul li {
    display: inline-block;
    position: relative;
    padding: 0 3%;
  }
#header .h_nav ul li a {
    display: block;
    color: #fff;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
    font-size: 13px;
  } 
#header .h_nav ul ul {
    display: none;
    position: absolute; top: 100%; left: 0;
    text-align: center;
}
#header .h_nav li:hover > ul {
    display: block;
}

  #header .h_nav ul li a:hover:not(.active) {
    background-color: #111;
  }
  .active {
    background-color: #4CAF50;
  }

#header .h_nav > a { 
    position: absolute; top: 2px; right: 23px; 
    color: #fff; 
    display: block; 
    padding: 12px;
}
#header .h_nav > a:hover {background-color: #111;}

/* 사이드메뉴 */
#side .s_nav ul {
    list-style-type: none;
    margin: 0;padding: 0;
    background-color: #f1f1f1;
    border: 1px solid #555;}
  
    #side .s_nav ul li a {
    display: block;
    color: #000;
    padding: 8px 16px;
    text-decoration: none;
  }
  
  #side .s_nav ul li {
    text-align: center;
    border-bottom: 1px solid #555;
  }
  
  #side .s_nav ul li:last-child {
    border-bottom: none;
  }
  
  #side .s_nav ul li.active {
    background-color: #5f5f5f;
    color: white;
    padding: 8px 16px;
  }
  
  #side .s_nav ul li a:hover:not(.active) {
    background-color: #555;
    color: white;
  }

  

/*상품등록*/
.conteant h1 { 
  border-bottom:  0px solid #EEEEEE; 
  padding:0px;
  font-size: 20px;
  font-weight:bold;
  color:#666666;
  line-height:20px; 
  margin: 0 auto; 
  background: #FFFFFF; 
  text-align: center; 
  margin-bottom: 20px;
  text-decoration:underline;
  text-underline-position: under;
  text-decoration-color: #f8c2b4;
}
.con_ul {padding-top: 20px;}
.con_ul li { font-size: 16px; line-height:20px; display: inline-block; width: 100%; padding-top: 20px; padding-bottom: 20p}
.con_ul li h3 {width: 200px; line-height:30px;  text-align: center;font-size: 16px; 
               margin-right: 20px; margin-left:0px; font-weight:bold; color:#888888; float:left}
.ekaqh_titel input {width: 300px;}

.select_style select {width: 200px; height: 30px; font-size: 15px;}












